dataModelsUsingProperty:
  ParkingAccess: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingAccess](ParkingAccess)'
description: The offstreet parking site this access point gives access to
property: refOffStreetParking
type: string
typeNGSI:
- Relationship
